#banner .box-right {
    margin-top: 25rem;
}

#banner .box-right p {
    margin-bottom: 0;
}

#banner .box-right p:first-child {
    margin-bottom: 1rem;
}

#banner .box-right ul {
    padding-top: 0.5rem;
    padding-bottom: 1rem;
}

#pjupdated {
    padding-bottom: 0;
}

#pjupdated .desc-wrapper {
    min-height: 600px;
    padding: 3rem 2.5rem;
}

#pjupdated .desc-wrapper a {
    display: block;
}
#pjupdated .desc-wrapper h1 {
    display: flex;
    flex-wrap: wrap;
}
#pjupdated .bg-img {
    width: 55vw;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    right: 0;
}

#pjupdated .box-right .bg-img {
    right: auto;
    left: 0;
    width: 50vw;
}

#pjupdated .bg-color {
    top: 0;
    width: 100%;
    height: 150%;
    position: absolute;
    left: 100%;
    background: linear-gradient(
        0deg,
        rgba(212, 199, 156, 1) 0%,
        rgba(71, 150, 144, 1) 100%
    );
}

#pjupdated h1 span {
    display: block;
}

@media screen and (min-width: 768px) {
    #pjupdated .box-right,
    #pjupdated .box-left {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (min-width: 1500px) {
    #banner {
        min-height: 74rem;
    }
    #banner .img-json {
        width: 2200px;
    }
}
@media screen and (max-width: 1500px) {
    #banner .img-json {
        width: 145vw;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
    }
    #banner .box-right {
        margin-top: 20vw;
    }
    #banner {
        min-height: 80vw;
    }
}

@media screen and (max-width: 1300px) {
    #banner {
        min-height: 82vw;
    }
}
@media screen and (max-width: 1199.98px) {
    #banner {
        min-height: 85vw;
    }
    #banner .img-json {
        left: 48%;
    }
    #banner .box-right {
        margin-top: 30vw;
    }
}

@media screen and (max-width: 991.98px) {
    #banner{
        min-height: auto;
    }
    #banner .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #banner .img-json {    
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
        margin-left: 0;
        min-height: 79vw;
        margin-bottom: 5rem;
    }
    #banner .box-right {
        margin-top: 0;
        padding-left: 1rem;
    }
    #banner .row {
        max-width: 960px;
    }
    #mtr_map .box-left {
        top: 4rem;
        left: -2rem;
    }
}

@media screen and (max-width: 767.98px) {
    #banner .img-json {
        min-height: 79vw !important;
        margin-bottom: 2rem;
    }
    #pjupdated .bg-color {
        display: none;
    }
    #banner .container {
        max-width: 540px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #banner .box-right {
        padding-left: 15px;
    }
    #banner .row {
        max-width: 720px;
    }
    #pjupdated .box-left .bg-img,
    #pjupdated .box-right .bg-img {
        padding-bottom: 75%;
        width: 100vw;
        left: 50%;
        right: auto;
        top: 0;
        transform: translateX(-50%);
        z-index: 1;
    }
    #pjupdated .desc-wrapper {
        padding-top: calc(75% + 3rem);
        padding-left: 0;
        padding-right: 0;
    }
    #pjupdated .box-right .bg-img {
        width: 100vw;
    }

    .bg-left {
        order: 1;
    }
    .bg-right {
        order: 2;
    }
}

@media screen and (max-width: 576.98px) {
    #banner {
        margin-top: 0rem !important;
    }
    #banner .box-right,
    .box-left,
    .box-right {
        padding-left: 31px;
        padding-right: 31px;
    }
}
@media screen and (min-width: 768px) {
    #pjupdated .col-md-7 {
        -ms-flex: 0 0 55%;
        flex: 0 0 55%;
        max-width: 55%;
    }
    #pjupdated .col-md-5 {
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }
}
